MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第90行: 第90行:
.infobox {
.infobox {
   margin:0 auto;
   margin:0 auto;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
  border-radius: 5px;
  overflow: hidden;
  border: 0.5px solid #ddd;
}
}
.infobox2 {
.infobox2 {
第134行: 第138行:
.infoBoxYellow {
.infoBoxYellow {
   padding: 0.5em;
   padding: 0.5em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(255,255,245);
   background: rgba(255,255,245);
}
}
.infoBoxRed {
.infoBoxRed {
   padding: 0.5em;
   padding: 0.5em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(258,240,245);
   background: rgba(258,240,245);
}
}
.infoBoxBlue {
.infoBoxBlue {
   padding: 0.3em;
   padding: 0.3em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(240,248,255);
   background: rgba(240,248,255);
}
}
.infoBoxPurple {
.infoBoxPurple {
   padding: 0.5em;
   padding: 0.3em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(248,248,255);
   background: rgba(248,248,255);
}
}
.infoBoxGreen {
.infoBoxGreen {
   padding: 0.3em;
   padding: 0.5em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(245,255,250);
   background: rgba(245,255,250);
}
}
.infoBoxOrange {
.infoBoxOrange {
   padding: 0.5em;
   padding: 0.5em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(250,240,230);
   background: rgba(250,240,230);
}
/* 通知样式 */
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
  background: transparent !important;
}
.overlay-header h2 > * {
  color:#333 !important;
}
.notification-count {
    background: transparent !important;
}
/* 隐藏移动端页面底部的讨论按钮 */
.talk {
  display: none !important;
}
/* 界面底部样式 */
.minerva-footer {
    background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
}
/*热门评论*/
/*热门评论*/